- obsoleted plugins: alarm, evdev-plug, ladspa, lirc, paranormal, projectm-1.0, spect...
-rw-r--r-- 1214 audacious-desktop.patch
-rw-r--r-- 6374 audacious.spec
This page took 0.029594 seconds and 4 git commands to generate.